* {
    padding: 0;
    margin: 0;
    outline: none;
}

body {
    background-color: #f3f2ef;
}

.container {
    padding: 0;
}

.row {
    margin: 0;
}

/* ---------------------------top-header--------------------------- */
.saif .head {
    background-color: white;
}

.saif .top-header {
    padding: 10px 0;
}

.saif .section1 a {
    color: #002940;
    text-decoration: none;
    padding: 0 6px;
}

.saif .section1 span img {
    border-left: 1px solid;
    border-color: #002940;
    padding: 0 6px;
}

.saif .section1 .info {
    display: flex;
    padding-top: 10px;
}

.saif .info button {
    color: white;
    background-color: #8eb429;
    width: 156px;
    height: 35px;
    border: none;
    margin-right: 70px;
    border-radius: 5px;
}

.saif .section2 {
    display: flex;
    justify-content: end;
    align-items: end;
}

.saif .section2 a {
    color: #002940;
    text-decoration: none;
    padding: 0 6px;
}

.saif .section2 a img #logo {
    width: 229.67px;
    height: 74px;
}

.saif .section2 select {
    color: #002940;

    text-decoration: none;
    border: none;
    border-right: 2px solid;
    border-color: rgba(0, 0, 0, 0.303);
}

/* ---------------------------navbar--------------------------- */

.saif .navbar-expand-lg {
    background-color: #002940;
}

.saif .collapse {
    justify-content: space-between;
}

.saif .collapse a {
    color: white;
}

.navbar-nav {
    width: 100%;
    justify-content: space-between;
}

.saif .respons {
    display: none;
}

.saif .respons-logo {
    display: none;
}

/* ------------------------------main------------------------------ */

/* ---------------------------search section--------------------------- */

.search_form_container {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.search_form_container input {
    width: 100% !important;
    height: 43px !important;
    border: 1px solid white !important;
    border-radius: 5px !important;
    padding: 0 10px !important;
}

.search_form_container input::placeholder {
    padding: 0 10px;
}

.search_form_container button {
    color: white;
    background-color: #1692d8;
    border: 1px solid;
    border-radius: 5px;
    height: 43px;
    padding: 0 49px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

/* ------------------------------slider------------------------------ */

.saif .carousel-indicators {
    margin-bottom: -1.2rem;
    border-radius: 5px;
}

/* ------------------------------form------------------------------ */

.saif .form {
    width: 100%;
    height: 119px;
    background-color: white;
    margin-top: 1rem;
    text-align: end;
    padding: 10px 10px;
    border-radius: 5px;
}

.saif .form form {
    display: flex;
    justify-content: space-between;
}

.saif .form form select {
    background-color: #f3f2ef;
    width: 255px;
    height: 43px;
    border: none;
    border-radius: 5px;
}

.saif .form form button {
    width: 150px;
    height: 43px;
    border: none;
    border-radius: 5px;
    background-color: #1692d8;
    color: white;
}

/* ------------------------------find------------------------------ */
.saif .find {
    width: auto;
    background-color: white;
    margin-top: 1rem;
    text-align: end;
    padding: 10px;
    border-radius: 5px;
}

.categories_box {
    display: flex;
    flex-wrap: wrap;
    gap: 70px;
    width: 100%;
    justify-content: center;
}

.categories_box img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.saif .find .find-1 {
    padding: 10px 25px;
    display: flex;
    flex-wrap: wrap;
    gap: 4.9rem;
}

/* ------------------------------carousel------------------------------ */
.carousel {
    background-color: white;
    margin-top: 1rem;
    padding: 10px;
    border-radius: 5px;
}

.saif .carousel .cards .card-body {
    background-color: #f3f2ef;
}

.saif .carousel .cards .card-body #more {
    text-decoration: none;
    color: #1692d8;
    border: 1px solid #1692d8;
    border-radius: 5px;
    padding: 5px 25px;
}

.saif .carousel .card {
    border: none;
}

.saif .carousel .card h6 {
    text-align: end;
    font-size: 12px;
}

.saif .carousel .card p {
    text-align: end;
    font-size: 13px;
}

.saif .carousel .card #image {
    height: 200px;
}

.saif .carousel #card-2 .card-body {
    background-color: white;
    border-left: 2px solid rgba(0, 0, 0, 0.122);
}

.saif .carousel #card-2 .card {
    border: none;
}

.saif .carousel .card-title {
    font-size: 12px;
    display: flex;
    padding: 0 5px;
}

.saif .carousel #card-2 #call {
    width: 100%;
    background-color: #1692d8;
    height: 43px;
    border-radius: 5px;
    padding-top: 5px;
    text-align: center;
}

.saif .carousel #card-2 #whats {
    width: 100%;
    margin-top: 10px;
    padding-top: 5px;
    border-radius: 5px;
    border: 1px solid #1692d8;
    background-color: white;
    height: 43px;
    text-align: center;
}

.saif .carousel #card-2 #call a {
    color: white;
    text-decoration: none;
}

.saif .carousel #card-2 #whats a {
    color: #1692d8;
    text-decoration: none;
}

/* -----------------------------features------------------------------- */
.saif .features-1 {
    margin-top: 1rem;
    background-color: white;
    text-align: end;
    padding: 10px;
    border-radius: 5px;
}

.saif .features {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.saif .features-main {
    display: flex;
    width: auto;
    background-color: white;
    border-radius: 5px;
}

.saif .features-main .main-2 {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
    justify-content: end;
    gap: 5px;
    padding-right: 23px;
}

.saif .features-main a {
    background-color: #e5ebf5;
    text-decoration: none;
    color: black;
    padding: 5px 10px;
    border-radius: 5px;
    width: auto;
}

.posts_container_header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 20px;
}

.posts_container_header span {
    text-align: end;
}

.posts_container_header a {
    color: black;
    text-decoration: none;
}

.posts_container_header a img {
    padding-right: 5px;
}

.saif .features-main .card {
    border: none;
}

.saif .features-main .card #up {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f3f2ef;
    padding: 3px 5px;
    border-bottom-right-radius: 5px;
}

.saif .features-main .card #down {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #8eb429;
    padding: 2px 5px;
    margin: 4px;
    border-radius: 5px;
    color: white;
}

.saif .features-main .card-body {
    text-align: end;
}

/* -----------------------------features-main2 ------------------------------- */

.saif .features-main2 {
    display: flex;
    padding: 10px;
    flex-wrap: wrap;
    width: 100%;
    background-color: white;
    justify-content: space-between;
    padding-right: 0;
}

.saif .features-main2 a {
    width: auto;
}

/* -----------------------------advertisement ------------------------------- */

.saif.advertisement {
    padding: 10px 0;
    margin-top: 1rem;
}

/* ------------------------------add------------------------------ */
.saif .add {
    width: 100%;
    margin-top: 1rem;
}

.saif .add img {
    width: 100%;
}

/* -----------------------------contact ------------------------------- */

.saif .contact-1 {
    background-color: #002337;
    text-align: end;
    padding-bottom: 20px;
    margin-top: 1rem;
}

.saif .contact-1 span {
    display: flex;
    justify-content: end;
    color: white;
    padding-top: 10px;
}

.saif .contact-1 .contact-2 {
    display: flex;
    justify-content: space-between;
    padding-left: 40px;
    padding-top: 10px;
}

.saif .contact-1 .contact-2 a {
    color: white;
    text-decoration: none;
}

.saif .contact-1 .contact-2 img {
    padding-left: 5px;
}

.saif .contact-3 {
    padding-right: 20px;
}

.saif .contact-3 span {
    padding-bottom: 10px;
}

.saif .contact-3 span img {
    padding-left: 10px;
}

.saif .contact-1 .contact-3 a {
    color: white;
    text-decoration: none;
}

.saif .contact-1 .contact-3 img {
    padding-left: 5px;
}

.saif .foot {
    background-color: #002940;
    color: white;
    text-decoration: none;
    text-align: end;
    padding: 20px;
}

.saif .foot #pic2 {
    padding-left: 60px;
    padding-top: 30px;
}

.saif .foot .link {
    gap: 1.25rem;
}

.saif .foot .link a {
    color: white;
    text-decoration: none;
}

.saif .foot .link-2 a {
    text-decoration: none;
    color: white;
}

.categories_links {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    flex-wrap: wrap;
}

.card-text:last-child {
    margin-bottom: 0;
    font-size: 14px;
    padding-top: 10px;
}

@media (max-width: 477px) {
    /* ------------------------------top header------------------------------ */
    .saif .top-header {
        display: none;
    }

    .saif .head {
        display: none;
    }

    .saif .navbar-expand-lg {
        background-color: white;
    }

    .saif .collapse a {
        color: black;
        text-align: end;
    }

    .saif .respons {
        display: flex;
    }

    .saif .respons-logo {
        display: flex;
    }

    .saif .navbar-toggler {
        border: none;
    }

    .saif .foot #pic2 {
        padding-top: 24px;
        display: none;
    }

    .saif .search .search-btn {
        width: auto;
        padding: 0;
    }

    .saif .form {
        display: none;
    }

    .saif .carousel .cards {
        display: inline;
    }

    .saif .carousel .card2 .card {
        display: none;
    }

    .saif .features-main .card-body {
        text-align: end;
        padding-right: 0;
        padding-left: 0;
    }

    .saif .features-main {
        display: inline;
    }

    .saif .find .find-1 {
        gap: 0;
    }

    .saif .features-main .main-2 {
        padding-right: 0;
        font-size: 10px;
    }

    .saif .features-main2 img {
        width: 100%;
        object-fit: cover;
        gap: 0.4;
    }

    .saif .features-main2 {
        gap: 0.4rem;
    }

    .contact-3 {
        display: flex;
        justify-content: space-between;
        padding-right: 0 !important;
        padding-top: 10px;
    }

    .saif .foot {
        padding: 0;
    }

    .saif .features-main .card {
        padding-right: 0;
        padding-left: 0;
    }

    .saif .features-main a {
        font-size: 13px;
    }

    .posts_container_header {
        font-size: 15px;
    }
}

@media (max-width: 768px) {
    .row.home_categories {
        grid-template-columns: repeat(3, minmax(76px, 1fr)) !important;
    }
    .search_form_container button {
        padding: 0 10px;
    }
    .saif .carousel .card {
        padding-left: 0;
    }

    .saif .find .find-1 {
        gap: 1.5rem;
    }

    .saif .features-main .card {
        padding-right: 0;
        padding-left: 5px;
    }

    .saif .features-main .main-2 {
        font-size: 15px;
        padding-right: 0;
    }

    .media_area_new {
        height: 250px !important;
    }

    .filter_form_content {
        flex-wrap: wrap;
    }
}

.splide {
    padding: 0 0 !important;
}

.filter_form_box {
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 15px;
    gap: 15px;
}

.filter_form_content {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    gap: 10px;
    /*flex-wrap: wrap;*/
}

.filter_input {
    height: 43px;
    width: 100%;
}

.filter_btn {
    height: 43px;
    background: #1692d8;
    border: none;
    color: #fff;
    padding: 10px 35px;
    border-radius: 5px;
}

.filter_input_radio label {
    flex: 1;
    height: 41px;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
}

.filter_input_radio label span {
    align-items: center;
    background: #fff;
    bottom: 0;
    display: flex;
    font-size: 16px;
    font-weight: 400;
    justify-content: center;
    left: 0;
    line-height: 29px !important;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    border-radius: 5px;
}

.filter_input_radio label span,
.filter_btn {
    transition: all 0.3s ease;
}

.filter_input_radio .rent-button {
    border: 1px solid #1692d8;
    background-color: #ffffff;
    color: #1692d8;
}

.filter_input_radio .rent-button:hover {
    border: 1px solid #1692d8;
    background-color: #1692d8;
    color: #ffffff;
}

.filter_input_radio .sale-button {
    border: 1px solid #1692d8;
    background-color: #1692d8;
    color: #ffffff;
}

.filter_input_radio .sale-button:hover,
.filter_btn:hover {
    border: 1px solid #1692d8;
    background-color: #ffffff;
    color: #1692d8;
}

.filter_input_radio input:checked ~ span {
    background: #1692d8;
    color: #fff;
    border: none;
}

.filter_input_radio {
    display: flex;
    gap: 5px;
    justify-content: space-around;
}

.filter_form_box
    .select2-container
    .select2-selection--single
    .select2-selection__rendered {
    background: #f3f2ef;
}

.border_radius_5px {
    border-radius: 5px;
}

.category_image {
    background-position: 50% !important;
    background-size: contain !important;
    height: 87px;
    width: 100%;
    background-repeat: no-repeat !important;
}

.categories_box {
    background: #fff;
    border-radius: 0;
    margin-top: 0;
    padding: 15px;
    height: 100%;
}

.feature_ad_poster {
    position: absolute;
    top: 0;
    background: #f3f2ef !important;
    z-index: 99;
    left: 0;
    padding: 3px 10px;
    border-radius: 0 0 5px 0;
}

.post_price_box {
    position: absolute;
    bottom: 5px;
    right: 5px;
    left: auto;
    background: #8eb429;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    font-size: 14px !important;
    line-height: 1;
    text-align: center;
    z-index: 100;
}

.post_price_box > span,
.post_price_box > a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    font-size: 14px !important;
    line-height: 1 !important;
    text-align: center;
}

.post_box {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.gutter_half_rem {
    --bs-gutter-x: 0.5rem;
}

.gutter_x_1rem {
    --bs-gutter-x: 1rem;
}

.padding_top_0 {
    padding-top: 0 !important;
}

.companies_and_services_container_header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 20px;
}

.companies_and_services_container_header a {
    color: black;
    text-decoration: none;
}

.companies_services_one_box {
    display: flex;
    flex-direction: column;
    background: #e9e9e9;
    justify-content: center;
    align-items: center;
    color: #002940;
    text-decoration: none;
    font-size: 18px;
    padding: 20px 41px;
    height: 100%;
    gap: 30px;
}

.companies_services_one_box img {
    height: 80px;
    width: 100%;
    object-fit: contain;
}

.companies_services_one_box label {
    text-align: center;
}

.media_area_new {
    background: 0 0;
    background: #fff;
    height: 200px;
    /* padding: 5px 5px 0; */
    position: relative;
}

.post_icons_cell {
    align-items: center;
    direction: ltr;
    display: inline-flex;
    float: left;
    gap: 7px;
}

.post_city_icons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.category_posts_tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.category_posts_tag {
    color: #002940;
    background: #e5ebf5;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 15px;
}

.post_price_box a {
    text-decoration: none;
    color: #fff;
}

.welcome_tabbo_box {
    background: #fff;
    font-size: 18px;
}

.welcome_tabbo_box .welcome_bold {
    font-weight: 500;
    font-size: 20px;
}

.welcome_download_app_links {
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.welcome_app_image {
    display: flex;
    justify-content: end;
}

.swiper {
    width: 100%;
    height: 345px;
    /* margin-bottom: 20px; */
}
.swiper-company {
    height: 250px;
}
.swiper-wrapper {
    flex-direction: column;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.company_title_div {
    background: #f5f5f5;
    text-align: center;
    color: #002940;
    font-size: 15px;
    padding: 5px 0;
    font-weight: 500;
    border-radius: 0 0 5px 5px;
}
.company_media_area {
    background: 0 0;
    background: #fff;
    height: 200px;
    /* padding: 5px 5px 0; */
    position: relative;
}
.company_media_area_content {
    height: 100%;
    position: relative;
    width: 100%;
}
.company_media_area_content div {
    border-radius: 5px 5px 0 0;
}
.row.home_categories {
    display: grid;
    grid-template-columns: repeat(5, minmax(76px, 1fr));
    gap: 15px 0;
}
button.filter_btn {
    display: flex;
    border: 1px solid #1692d8;
    flex-direction: row;
}
